body {  
background: url(images/water.jpg);
margin: 0;
}

h1 { font-family:"Trebuchet MS";
font-size:28pt;
color:#0066FF;
text-align:left;
margin:0;
padding: 0 0 0 30px;
}

h2 { font-family:"Trebuchet MS";
font-size:20pt;
color:#91A7FF;
text-align:center;
margin:0;
padding:10px 0;
}

h3 { font-family:"Arial";
font-size:12pt;
color:#0066FF;
text-align:left;
margin:0;
padding: 0 0 0 30px;
}

h4 { font-family:"Arial";
font-size:10pt;
color:#333333;
text-align:left;
margin:0;
padding: 0;
}

p { font: 10pt "Arial";
color:#333333;
}

.text1 { font: 8pt "Verdana";
color:#333333;
}

.text2 { font: 8pt "Tahoma";
color:#666666;
}

.text3 { font: 9pt "Tahoma";
color:#666666;
}

.text4 { font: 14pt "Tahoma";
color:#0066FF;
}

.text5 { font: 10pt "Arial";
color:#333333;
}

a.one:Link {color:#FFFFFF;text-decoration:none;}
a.one:Visited {color:#FFFFFF;text-decoration:none;}
a.one:Hover {color:#FFFFFF;text-decoration:underline;}
 
a.two:Link {color:#91A7FF;text-decoration:underline;}
a.two:Visited {color:#91A7FF;text-decoration:underline;}
a.two:Hover {color:#0066FF;text-decoration:underline;}

a.three:Link {color:#0066FF;text-decoration:underline;}
a.three:Visited {color:#0066FF;text-decoration:underline;}
a.three:Hover {color:#0066FF;text-decoration:none;}
 
.header {background: url(images/header.gif);
height: 83px;
}

.menu {font: 9pt "Verdana";
color:#FFFFFF;
text-align:right;
font-weight: bold;
padding-top: 12px;
padding-right: 30px;
}
 
.img {margin:0 0 0 20px;
}

hr {
border: none 0;
border-top: 1px solid #E8EDDD;
border-bottom: 0;
width: 450px;
height: 1px;
margin: 0 0 0 30px;
text-align: left;
}

.table1 {
border-style: solid;
border-color: #F16A2A;
border-width: 3px 0 0 0;
}

.table2 {
border-style: solid;
border-color: #F16A2A;
border-width: 0 0 3px 0;
}

ul li {   
color: #333333;
font-family: Verdana;
font-size: 8pt;
text-indent: 3px;   
}

input {
border:1px solid #7F9DB9;
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:1em;
margin:0;
padding:2px;
}

textarea {
border:1px solid #7F9DB9;
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:1em;
margin:0;
padding:2px;
}

legend { font: 8pt Verdana;
color: #91A7FF;
font-weight:bold;
}

fieldset { font: 8pt Verdana;
border: 1px solid #91A7FF !important;
padding: 5px !important;
}

.footer {background: url(images/footer.gif);
height: 64px;
}
